[DM-Vacuous UTUIDataProvider_MapInfo]
MapName=DM-Vacuous
FriendlyName=Vacuous
NumPlayers=4 to 16 players
PreviewImageMarkup=<Images:DM-Vacuous.MapPic.map-pic-dm-vacuous>
Description=A forgotten city turned into a battleground for prisoners. Prisoners are placed into the ruin city to fight for their lives! The winner will get another chance to return to the city above.
